/*
	Theme Name: AZCCS Copper
	Theme URI: https://azccs.net
	Description: This is the child theme on the Genesis Framework created for Arizona Center for Christian Studies.
	Author: Marcy Diaz - Amethyst Website Design
	Author URI: http://amethystwebsitedesign.com/
	Version: 1.0.0
 
	Tags: teal, copper, brown, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content - maybe not here, but in Home Page section
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
		- Sugar Event Calendar
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Home Page
		- Featured Content
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

/* Golder Palette A
#da9100  dark copper
#edb13b  light copper
#008383  light teal
#005555  dark teal
#1f1500 Dark Brown for text
#302000 Lighter for text
#fff8eb pale background
#fffefc palest background
#ffdc96 border
*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */



article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.home-features:before,
.home-bottom:before,
.home-cta:before,
.home-top:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.home-features:after,
.home-bottom:after,
.home-cta:after,
.home-top:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #fffefc; /* palest */
	color: #302000;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.75; /* 28px line-height */
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #302000;
	color: #fff8eb;
}

::selection {
	background-color: #302000;
	color: #fff8eb;
}

a {
	color: #008383;
	text-decoration: underline;
}

a img {
	border: 0;
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover,
a:focus {
	color: #da9100;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	margin: 0 0 2.8rem;
	padding: 0
}

.center {
	text-align: center;
}

.small {
	font-size: 12px;
}

.large {
	font-size: 18px;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #da9100;
	font-size: 20px;
	font-size: 2rem;
	font-style: italic;
}

blockquote {
	font-family: Lora, Georgia, serif;
	margin: 28px 40px 28px 60px;
	margin: 2.8rem 4rem 2.8rem 6rem;
}

blockquote::before {
	color: #edb13b;
	content: "\201C";
	display: block;
	font-family: Georgia, serif;
	font-size: 132px;
	font-size: 13.2rem;
	font-style: normal;
	height: 0;
	position: relative;
	  left: -60px;
	  top: -70px;
}

.entry-content code {
	background-color: #fff8eb;
	color: #302000;
	display: block;
	padding-left: 40px;
	padding-left: 4rem;
}

cite {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	display: block;
	text-align: right;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #302000;
	font-family: Lora, Georgia, serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 28px;
	margin: 0 0 2.8rem;
}

h1 {
	font-size: 35px;
	font-size: 3.5rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 26px;
	font-size: 2.6rem;
}

h4 {
	font-size: 22px;
	font-size: 2.2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input[type="search"] {
    -webkit-appearance: none;
    border-radius: 2px;
}

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #edb13b;
	border-radius: 2px;
	color: #da9100;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 14px;
	padding: 1.4rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #005555;
	color: #005555;
	outline: none;
}

::-moz-placeholder {
	color: #da9100;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #da9100;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	 /* -webkit-appearance: none;
	/*  -webkit-tap-highlight-color: gray;*/
	background: #edb13b;
	background: -webkit-gradient(linear, left top, left bottom, from(#edb13b), to(#da9100));
    background: -webkit-linear-gradient(top, #edb13b, #da9100);
    background: -moz-linear-gradient(top, #edb13b, #da9100);
    background: -o-linear-gradient(top, #edb13b, #da9100);
    background: -ms-linear-gradient(top, #edb13b, #da9100 );
    border: 1px solid #da9100;
    border-radius: 2px;
	color: #1f1500;
	cursor: pointer;
	display: inline-block;
	font-family: Lora, Georgia, serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 14px 0;
	margin: 1.4rem 0;
	padding: 10px 20px;
	padding: 1rem 2.0rem;
	text-align: center;
	text-decoration: none;
	width: auto;
}

a.more-link,
a.pagelink {
	text-decoration: none;
}

.archive a.more-link,
.home a.more-link {
	display: table;
}


button:hover,
button:focus,
input:hover[type="button"],
input:focus[type="button"],
input:hover[type="reset"],
input:focus[type="reset"],
input:hover[type="submit"],
input:focus[type="submit"],
.button:hover,
.button:focus,
.entry-content .button:hover,
.entry-content .button:focus {
	background: #da9100;
	color: #fff8eb;
}

a:hover.more-link,
a:hover.pagelink {

}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #edb13b;
}

th,
td {
	padding: 8px 0;
	text-align: left;
}

th {
	text-transform: uppercase;
}

td {
	border-top: 1px solid #edb13b;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	width: 100%;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding-top: 28px;
	padding-top: 2.8rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
	width: 80.7017543%; /* 920px/1140px */
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 740px;
	width: 64.9122807%; /* 740px/1140px */
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
	width: 56.5217391%; /* 520px/920px */
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px; 
	width: 31.5789473%; /* 360px/1140px */
}

/* This section needed when using percent widths */
.content-sidebar-sidebar .sidebar-primary,
.sidebar-content-sidebar .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	width: 360px;
	width: 39.1304347%; /* 360px/920px */
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
	width: 15.7894736%; /* 180px/1140px */
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 20px;
	margin-right: 2rem;
}

.alignright .avatar {
	margin-left: 20px;
	margin-left: 2rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {

}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 28px;
	margin: 0 auto 2.8rem;
}

img.alignnone {
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 14px 0;
	margin: 0 2rem 1.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 14px 20px;
	margin: 0 0 1.4rem 2rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	text-align: center;
}

p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {

}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
}

.breadcrumb a {
	text-decoration: none;
}

.archive-description,
.author-box {
	border: 1px solid #ffdc96;
	background-color: #fff;
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
}

.archive-description {
	padding: 28px 40px 28px;
	padding: 2.8rem 4rem 2.8rem;
}

.author-box {
	padding: 28px 40px;
	padding: 2.8rem 4rem;
}

.author-box-title {
	color: #302000;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {

}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 20px;
	margin-right: 2rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 35px;
	font-size: 3.5rem;
}

.entry-title,
.entry-title a {
	color: #302000;
}

.entry-title a {
	text-decoration: none;
}

.widget-title {
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
}

.sidebar .entry-title,
.sidebar .entry-title a,
.sidebar .widget-title,
.sidebar .widget-title a {
	color: #da9100;
	text-decoration: none;
}

.entry-title a:hover,
.entry-title a:focus,
.widget-title a:hover,
.widget-title a:focus {
	color: #008383;
	text-decoration: none !important;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border: 0;
	padding: 0;
	border-bottom: 1px solid #ffdc96;

}

.featured-content .entry-title {
	font-size: 20px;
	font-size: 2rem;
	line-height: 1.2;
}

.featured-content .entry-header {
	border-bottom: 0;
	margin-bottom: 0;
}

.featured-content .entry {
	padding: 0;
}

.featured-content .page {
	border: 0;
	margin: 0;
	padding: 0;
}
.featured-content .page p {
	margin: 0;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	background-color: #075B7a;
	color: #da9100;
	color: #fff;
}

.enews-widget .widget-title {
	color: #da9100;
	color: #fff;
}

.enews-widget input {
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
}

.enews-widget input:focus {
	border: 1px solid #008383;
	color: #008383;
}

.enews-widget input[type="submit"] {
	background: #edb13b;
	background: -webkit-gradient(linear, left top, left bottom, from(#edb13b), to(#da9100));
    background: -webkit-linear-gradient(top, #edb13b, #da9100);
    background: -moz-linear-gradient(top, #edb13b, #da9100);
    background: -o-linear-gradient(top, #edb13b, #da9100);
    background: -ms-linear-gradient(top, #edb13b, #da9100 );
    border: 1px solid #da9100;
    border-radius: 2px;
	color: #1f1500;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"],
.enews-widget input:focus[type="submit"] {
	background-color: #da9100;
	color: #fff8eb;
}

/* Text Widget for Constant Contact Form Button */
.sidebar .widget.classic-textwidget {
	background-color: #008383;
	color: #fff;
	padding-top: 20px;
}

.sidebar .widget.classic-textwidget .widget-title {
	color: #fff;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 12px;
	padding: 1.2rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 14px 0 0;
	margin: 1.4rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Ninja Forms
--------------------------------------------- */
.ninja-forms-form-wrap label {
	font-weight: normal !important;
}

.ninja-forms-req-symbol {
	color: #da9100 !important;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Sugar Event Calendar
--------------------------------------------- */
/* Calendar */
#sc_calendar_wrap .post-edit-link {
	display: table;
}

#sc_events_calendar_head {
	background: #008383 !important;
    min-height: 48px;
    min-height: 4.8rem;
    margin: 0;
}

#sc_events_calendar_head h2 {
	color: #fffefc;
    font-size: 24px;
    font-size: 2.4rem;
    margin-top: 2px !important;
}

#sc_events_calendar_head select,
#sc_events_calendar_head input {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
	margin: 0;
    padding: 4px;
    padding: 0.4rem;
    width: auto;
}

#sc_events_calendar_head select {
	border: 1px solid #edb13b;
	color: #302000;
}

#sc_events_calendar_head select:hover,
#sc_events_calendar_head select:focus,
#sc_events_calendar_head select:active {
	border: 1px solid #008383;
	outline: #008383;
	color: #008383;
}

#sc_calendar th,
#sc_calendar td {
	border: 1px solid #d0d0d0 !important;
}

#sc_calendar td.calendar-day {
    background: #fff !important;
}

#sc_calendar th {
	background-color: #fffefc !important; 
}

#sc_calendar td.calendar-day-np,
#sc_calendar td.calendar-day.today {
    background: #fff8eb !important;
}

#sc_calendar .sc_day_div {
	line-height: 1;
}

#sc_calendar .sc_day_div a:before {
	content: "• ";
}

#sc_calendar .sc_day_div a {
	display: block;
	text-decoration: none;
}

/* Sugar Event display on single and archive pages */
.sc_event_details { 
	margin: 0 !important;
	font-weight: bold;
}

.sc-event-address {
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
}

.sc-map-canvas {
	margin: 28px 0 0;
	margin: 2.8rem 0 0;
}

.sc_event .entry-meta {
	border-top: 1px solid #ffdc96;
	padding-top: 14px;
	padding-top: 1.4rem;
}

/* Instructions below map */
.sc_event .map-instructions {
	color: #008383;
	margin: 0 0 28px 0;
	margin: 0 0 2.8rem 0;
}

.sc_event .map-instructions:before {
	content: '↑';
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 1.5;
	margin-right: 7px;
	margin-right: .7rem;
	vertical-align: bottom;
}


/* Sugar Event list in sidebar and footer widgets */
.footer-widgets .sc_event_details,
.sidebar .sc_event_details {
	font-weight: normal;
}

.footer-widgets .sc_event.entry,
.sidebar .sc_event.entry {
	background-color: transparent;
	border: none;
	padding: 0;
}

.footer-widgets .sc_event_title,
.sidebar .sc_event_title {
	font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.75;
}

.footer-widgets .sc_events_list,
.sidebar .sc_events_list {
	list-style-type: none;
}

/* Sugar Event list in front page Home Bottom Right widget */
.home-bottom-2 .sc_event_details {
	font-weight: normal;
}

.home-bottom-2 .sc_event.entry {
	border: none;
	border-bottom: 1px solid #ffdc96;;
	padding: 0 0 40px;
	padding: 0 0 4rem;
	margin: 0 0 28px;
	margin: 0 0 2.8rem;
}

.home-bottom-2 .sc_event_title {
	font-family: Lora, Georgia, serif;
	font-size: 2rem;
    font-weight: 400;
    line-height: 1.2;
}

.sc_event_title:before {
	color: #008383;
	content: "\f145";
    display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-family: dashicons;
	font-size: 18px;
	font-weight: normal;
	line-height: 1;
   	margin: 0 7px 2px 0;
	vertical-align: middle;
	vertical-align: text-bottom;
}

.home-bottom-2 .sc_events_list {
	list-style-type: none;
}

.home-bottom-2 .sc_events_list a {
	color: #302000;
	text-decoration: none;
}

.home-bottom-2 .sc_events_list a:hover {
	color: #008383 !important;
    text-decoration: none;
}

/* Added because entry-meta appears in sidebar */
.post-type-archive-sc_event .entry-meta,
.post-type-archive-sc_event .entry-meta p {
	display: none;
	height: 0;
	margin: 0;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fffefc; /* palest */
}

.site-header .wrap {
	padding: 28px 0;
	padding: 2.8rem 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: Lora, Georgia, serif;
	font-weight: 400;
	padding: 14px 0;
	padding: 1.4rem 0;
	width: 320px;
	width: 28.0701754%; /* 320px/1140px */
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 7px;
	margin: 0 0 0.7rem;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #302000;
	text-decoration: none;
}

.site-description {
	color: #edb13b;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: italic;
	line-height: 1.75;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	background: url(images/azccs-logo-cu.png) no-repeat left;
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 164px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.widget-area {
	word-wrap: break-word;
}

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
	width: 70.1754386%; /* 800px/1140px */
}

.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 4rem 0;

}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #302000;
	font-size: 16px;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #302000;
	display: block;
	padding: 16px 12px;
	padding: 1.6rem 1.2rem;
	position: relative;
	text-decoration: none;
}

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #008383;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus {
	background-color: #da9100;
	color: #fffefc;
}

.genesis-nav-menu .current-menu-item > a:hover,
.genesis-nav-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus {
	color: #fffefc; 
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff8eb;
	border: 1px solid #edb13b;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 14px 20px;
	padding: 1.4rem 2rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .menu-item:nth-of-type(1)  {
 	border-top: 1px solid #edb13b;
}

.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu a:focus {
	background-color: #da9100;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -51px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover,
.genesis-nav-menu .menu-item:focus {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu,
.genesis-nav-menu .menu-item:focus > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Highlight Events menu item when on the Events page */
.post-type-archive-sc_event .menu-item-668 a {
	background-color: #da9100;
	color: #fffefc;
}

.genesis-nav-menu > .right {
	color: #fffefc;
	display: inline-block;
	float: right;
	list-style-type: none;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline-block;
	padding: 0;
	padding: 14px 12px;
	padding: 1.4rem 1.2rem;
}


.genesis-nav-menu > .rss > a {
	margin-left: 40px;
	margin-left: 4rem;
}

.genesis-nav-menu > .search {
	padding: 4px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu {
	padding-top: 28px;

}
.site-header .sub-menu {

}

.site-header .sub-menu .sub-menu {

}

/* Primary Navigation
--------------------------------------------- */

.nav-primary,
.nav-primary a {
	background-color: #008383;
	color: #fffefc;
	font-family: Lora, Georgia, serif;
	font-weight: 400;
}

.nav-primary a:hover,
.nav-primary a:focus,
.nav-primary .current-menu-item > a {
	background-color: #da9100;
	color: #fffefc;
}

.nav-primary .sub-menu a {
	background-color: #fff8eb;
	color: #302000;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.nav-primary .sub-menu a:hover,
.nav-primary .sub-menu a:focus {
	color: #fffefc;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {

}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	border: 1px solid #ffdc96;
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
	padding: 28px 40px;
	padding: 2.8rem 4rem;
}

.entry-content a {

}

.entry-content a:hover,
.entry-content a:focus {
	color: #da9100;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: 0;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 28px;
	margin-bottom: 2.8em;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #da9100;
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {
	text-decoration: none;
}

.entry-header .entry-meta {
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
}
.entry-header {
	border-bottom: 1px solid #ffdc96;
	margin-bottom: 28px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #ffdc96;
	padding-top: 14px;
	padding-top: 1.4rem;
}

.entry-comments-link::before {
	content: "•";
	font-size: 20px;
	font-size: 2rem;
	margin: 0 6px 0 4px;
	margin: 0 0.6rem 0 0.4rem;
	vertical-align: middle;
}

.entry-categories,
.entry-tags {
	display: inline;
}

.entry-tags:before {
	content: "•";
	font-size: 20px;
	font-size: 2rem;
	margin: 0 6px;
	margin: 0 0.6rem;
	vertical-align: middle;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 28px 0;
	margin: 2.8rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #008383;
	border-radius: 2px;
	color: #fff8eb;
	cursor: pointer;
	display: inline-block;
	padding: 9px 14px;
	padding: 0.9rem 1.4rem;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li a:focus,
.archive-pagination li.active a {
	background-color: #da9100;
}

.archive-pagination a,
.entry-pagination a {
	background-color: #008383;
	border-radius: 2px;
	color: #fff8eb;
	padding: 9px 14px;
	padding: 0.9rem 1.4rem;
}

.archive-pagination a:hover,
.archive-pagination a:focus,
.entry-pagination a:hover,
.entry-pagination a:focus {
	background-color: #da9100;
	border-radius: 2px;
	color: #fff8eb;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	border: 1px solid #ffdc96;
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
}

.entry-comments {
	padding: 28px 40px;
	padding: 2.8rem 4rem;
}

.comment-respond,
.entry-pings {
	padding: 28px 40px;
	padding: 2.8rem 4rem;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author,
.ping-list .comment-author {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.75;
	margin-bottom: 0;
	margin: 0;
}

.comment-respond .logged-in-as a,
.entry-comments .comment-header a,
.ping-list a {
	text-decoration: none;
}

.entry-comments .comment-meta,
.ping-list .comment-meta {
	font-size: 12px;
	line-height: 1.3333;
	margin: 0 0 6px;
	margin: 0 0 .6em;
}

.ping-list .fn {
	font-weight: normal;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 28px;
	margin-top: 2.8rem;
	padding: 28px 40px 28px 0;
	padding: 2.8rem 4rem 2.8rem 0;
}

.comment-list li li {
	margin: 28px -40px -28px 40px;
	margin: 2.8rem -4rem -2.8rem 4rem;
}

li.comment {

}

.comment-list .alt,
.comment-list .depth-1,
.comment-list .even {
	border-top: 1px solid #edb13b;
}

.comment-list .depth-1 {
    border-top: 1px solid #008383;
}

.comment .avatar {
	margin: 0 14px 28px 0;
	margin: 0 1.4rem 2.8rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {

}

.form-allowed-tags {
	display: none;
}

/*
Home or Front Page
---------------------------------------------------------------------------------------------------- */
.home-top {
	background-color: #fff;
	border: 1px solid #ffdc96;
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
	padding: 10px 10px 4px 10px;
	padding: 1rem 1rem .4rem 1rem;
}

.home-top .widget-wrap {
	position: relative;
}

.home-top .wp-caption {
	margin: 0;
}

.home-top .wp-caption p.wp-caption-text {
	border: 1px solid #ffd074; /* Darker due to rgba bkg */
	color:#da9100;
	font-size: 32px;
	font-family: Lora, Georgia, serif;
	font-style: italic;
	padding: 10px; 
	text-align:center;
	line-height:1.4;

	background-color: #fff; /* IE8 */
	background-color: rgba(255,255,255,.9);
	outline: 10px solid rgba(255,255,255,.9);
	padding: 10px;
	position: absolute;
		top: 20px;
		right: 20px;
	max-width: 52%;
}

/*.home-cta,*/
.home-features {
	background-color: #fff;
	border: 1px solid #ffdc96;
	margin: 0 0 28px 0;
	margin: 0 0 2.8rem 0;
}

.home-cta {
	background-color: #008383;
	color: #fff;
	margin: 0 0 28px 0;
	padding: 28px 40px;
}

.home-cta .fullwidth {
	clear: both;
	margin-top: 28px;
	width: 100%;
}

.home-cta h2 {
	color: #fff;
	font-size: 32px;
	font-style: italic;
	line-height: 54px;
	margin: 0;
}

.home-cta p {
	font-size: 24px;
	font-style: italic;
	margin-bottom: 0;
	text-align: center;
}

.home-cta p.small {
	font-size: 12px;
	margin-bottom: 0;
}

.home-cta .button {
	color: #fff;
	margin: 0 auto;
}

.home-features .home-1,
.home-features .home-2,
.home-features .home-3 {
	float: left;
	padding: 28px 40px;
	padding: 2.8rem 4rem;
	width: 30.99415%;
}

.home-features .home-1 {
	margin-right: 40px;
}

.home-features .home-3 {
	float: right;
}

.home-bottom .home-bottom-1,
.home-bottom .home-bottom-2 {
	background-color: #fff;
	border: 1px solid #ffdc96;
	float: left;
	margin: 0 0 28px 0;
	margin: 0 0 2.8rem 0;
	padding: 28px 40px;
	padding: 2.8rem 4rem;
	width: 48.24561%;
}

.home-bottom .home-bottom-2 {
	float: right;
}



/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #da9100;
}

.sidebar a {
	
}

.sidebar a:hover,
.sidebar a:focus {

}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 7px;
	margin-bottom: 0.7rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border: 1px solid #ffdc96;
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
	padding: 28px 40px;
	padding: 2.8rem 4rem;
}

.sidebar .enews-widget {

}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #008383;
	color: #fffefc;
	clear: both;
	padding: 28px 0 14px;
	padding: 2.8rem 0 1.4rem;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
	width: 29%;
}

.footer-widgets-2 {
	width: 360px;
	width: 30%;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	float: left;
	margin-left: 2%;
	margin-right: 2%;
}

.footer-widgets a {
	color: #fffefc;
}

.footer-widgets a:hover,
.footer-widgets a:focus {
	background: #da9100;
	color: #fffefc;
}

.footer-widgets .widget {
	margin-bottom: 28px;
	margin-bottom: 2.8rem;
}

.footer-widgets .entry-title,
.footer-widgets .widget-title {
	color: #fffefc;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 7px;
	margin-bottom: 0.7rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #da9100;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fffefc;
	color: #da9100;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 42px 0;
	padding: 4.2rem 0;
	text-align: center;
}

.site-footer a,
.site-footer a:hover,
.site-footer a:focus {
	text-decoration: none;
}

.site-footer p {
	margin-bottom: 0;
}



Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(images/azccs-logo-cu@2x.png) no-repeat left;
		background-size: 320px 164px;
	}

}


@media only screen and (max-width: 1139px) {
	
	.header-image .site-header .wrap,
	.site-header .wrap,
	.site-inner {
		padding-left: 2%;
		padding-right: 2%;
	}

}

@media only screen and (max-width: 1024px) {

	/* Secondary Sidebar */
	.content-sidebar-sidebar .content-sidebar-wrap, 
	.sidebar-content-sidebar .content-sidebar-wrap, 
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-secondary {
		width: 100%;
	}

}

@media only screen and (max-width: 768px) {
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-features .home-1,
	.home-features .home-2,
	.home-features .home-3,
	.home-bottom .home-bottom-1,
	.home-bottom .home-bottom-2,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	/* Sugar Event Calendar - Calendar page */
	.calendar .entry {
		padding-left: 0;
		padding-right: 0;
	}

	.calendar .entry-title {
		padding-left: 40px;
		padding-right: 40px;
	}

	.header-image .site-header .wrap,
	.site-header .wrap,
	.site-inner {
		padding-left: 0;
		padding-right: 0;
	}

	.header-image .site-header .wrap,
	.footer-widgets .wrap {
		padding-left: 40px;
		padding-right: 40px;
	}

	.site-header .wrap {

	}

	.header-image .site-header .wrap {
		background-position: center top;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0 0 28px;
		margin: 0 0 2.8rem;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {

	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.header-image .site-header .widget-area {
		padding: 28px 0 14px;
		padding: 2.8rem 0 1.4rem;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		width: 70%;
	}

	.site-header .search-form {
		margin: 0 auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {

	}

	.sidebar .widget.enews-widget {

	}

	.site-footer {

	}

	.footer-widgets {

	}

	.footer-widgets-1 {

	}

	/* Start Mobile Menu Navigation - Only on .nav-primary
	 --------------------------------------------------- */
 
	/* Hide .nav-primary */
	.hidemenu {
		display: none;
	}
 
	.nav-primary {
		text-align: center;
	}
 
	#menu-mobile {
		cursor: pointer;
		display: block;
		height: auto;
		padding: 16px 12px;
		padding: 1.6rem 1.2rem;
		text-transform: uppercase;
	}
 
	#menu-mobile:hover,
	#menu-mobile:focus,
	#menu-mobile:active {
		background-color: #da9100;
		color: #fff8eb;
		display: block;
	}

	.genesis-nav-menu .sub-menu a,
	.genesis-nav-menu .sub-menu .menu-item:nth-of-type(1) {
 		border: 0;
	} /* remove sub-menu borders */
 
	/* .nav-primary is mobile */
	.nav-primary .genesis-nav-menu .menu-item,
	.nav-primary .genesis-nav-menu a,
	.nav-primary .genesis-nav-menu .sub-menu {
		text-align: center;
		width: 100%;
	}

	.nav-primary .genesis-nav-menu a {
		border-bottom: 1px solid #fff8eb;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		border-bottom: 1px solid #da9100;
	}
 
	.nav-primary .genesis-nav-menu .menu-item > .sub-menu {
		clear: both;
		margin: 0;
		opacity: 1;
		position: inherit;
		width: 100%;
	}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.home-cta h2,
	.home-cta .button {
		text-align: center;
		margin-bottom: 14px;
	}

	.home-top .wp-caption p.wp-caption-text {
		font-size: 24px;
	}

	/* Sugar Event Calendar */
	#sc_calendar th {
		font-size: 14px;
		-ms-word-break: break-all;
		word-break: break-all;
		word-break: break-word;	
	}

}

@media only screen and (max-width: 500px) {

	.home-top .wp-caption p.wp-caption-text {
		display: none;
	}

}

/* Return .nav-primary to normal */
@media only screen and (min-width: 769px) {
 
	/* This makes the nav menu normal again when the browser window expands */
	.nav-primary .genesis-nav-menu { 
	    display: block !important; 
	    height: auto; 
	}
 
	/* Hide Mobile Menu Button */
	#menu-mobile {
	  display: none;
	  height: 0;
	}
 
}
